html, body {
    box-sizing: border-box;
    width: 100%;
}

* , * :before, * :after {
    box-sizing: inherit;
}

body{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    background-color: #36589A;
    color: #fff;
    position: relative;
    height: 120px;
    z-index: 2;
}
.bouton_mp {
    display: inline-block;
    padding: 5px;
    border: 1px solid #000;
    text-decoration: none;
    color: #36589A;
    background-color: #f3f3f3;
    border-radius: 5px;
    position: absolute;
    left: 10px;
    top: 15px;
    font-size: 17px;
}
header h1 {
    text-align: center;
    font-weight: 300;
    padding-top: 30px;
    margin: 0;
}
header p {
    text-align: center;
    margin-top: 5px;
}

header img {
    position:absolute;
    top: 10px;
    right: 10px;
    width: 100px;
    height: auto;
}
img.full_w {
    position: relative;
    width: calc(19.99% - 15px);
    height: auto;
    display: block;
    margin-right: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    float: left; ;
}
img.full_w:nth-of-type(even) {
    margin-right: 0;
}

.menu {
    position: absolute;
    left: 20px;
    top:70px;
    text-transform: capitalize;
}
.menu ul {
    display: none;
    padding: 15px;
    margin:0;
    list-style-type: none;
    background-color: black;
    color: white;
    line-height: 1.6;   
}
.menu:hover {
    cursor: pointer;
}


.menu:hover ul, .menu:hover ul:hover,
.menu.active ul {
    display: block;
}

.menu ul a {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

.menu ul a:hover {
    color:rgb(151, 196, 235);
}
main {
    position: relative;
    padding: 20px;
    min-height: calc(100vh - 220px);
    padding-bottom: 50px;
}
main nav {
    position: absolute;
    bottom: 0;
    padding: 15px;
    left: 0;
    right: 0;
    clear:left;
}
main nav a.suiv {
    position: absolute;
    right: 15px;
}

main nav a {
    display: inline-block;
    border: 1px solid black;
    padding: 5px 10px;
    text-decoration: none;
    
}
main nav a.prec.disabled {
    opacity: 0.3;
}
main nav a.suiv.disabled {
    opacity: 0.3;
}
main nav a:hover {
    background-color: darkgray;
}

.clear {
    clear: both;
}
footer img {
    position:absolute;
    right: 10px;
    width: 80px;
    height: auto;
    
    
}
footer {
    padding: 10px;
    background-color: #36589A;
    color: #fff;
    position: relative;
    height: 100px;

}


@media (max-width:768px) {
    img.full_w {
        width: 100%;
        margin: 0;
    }

}


@media (max-width:640px) {
    header img {    
        display: none;
    }
}

@media (max-width:420px) {
    .menu {
        position: static;
        text-align: center;
        margin-top: 10px;
    }
    header {
        height: 130px;
    }
    header h1 {
        font-size: 25px;
        padding-top: 20px;
    }
}
